/* Admin Edit Styles  */
.clearboth { clear: both; height: 0; line-height: 0; overflow: hidden; font-size: 0}
.overflow	{overflow: auto}
.html_admin a.btn_html:hover	{background-color: #cfecf5}

.popup_overlay 	{z-index: 100000; background: #000; opacity: .3; position: fixed; height: 100%; width: 100%; left: 0; top: 0;}
.popup_window 	{width: 840px; height: 600px; padding: 20px; background: #FFF; position: fixed; top: 100px; z-index: 100001; }

/* page editor modal */
.cnt_history	{float: right; width: 18%; margin: 6px 0 0 0}
.cnt_history h4	{margin: 0; padding: 6px 10px; background: #60bbe7; border: 1px solid #4fa5cf; font-size: 16px; color: #FFF}
.cnt_history .history		{border: 1px solid #4fa5cf; margin: 0; padding: 0; height: 362px; overflow-y: auto; }
.cnt_history .history li 		{margin: 0; padding: 2px 0 2px 10px; border-bottom: 1px solid #cecece;}
.cnt_history .history li a	{display: inline-block; font-size: 11px; color: #000; line-height: 11px; font-family: tahoma}
.cnt_history .history li a:hover	{color: #4fa5cf}

.edit_title		{float: left; font-size: 16px; font-weight: bold; margin: 4px 0 0 0}
a.edit_close	{float: right; margin: 5px 10px 0 0;}

#lblHistory, #lblErr	{display: block; margin: 0 0 4px 0}

#ckContent	{margin: 10px 0 0 0}

.editor_outer			{float: left; width: 81%; margin: 6px 0 0 0}

.en_es_options			{float: left; margin: 0 0 0 15px}
.en_es_options a 		{display: inline-block; margin: 0 10px 0 0; padding: 0 6px; border: 2px solid #104058; line-height: 25px; color: #104058; float: left }
.en_es_options a.active	{background: #104058; color: #FFF}
.en_es_options span		{float: left; display: inline-block; margin: 4px 8px 0 0; font-weight: bold; font-size: 16px; }





.table th 			{ font-weight: bold; }
.adminEditLink		 { display: block; background-color: #f00 !important; color: #fff !important; }
.adminEditLink:hover { display: block; background-color: #fff !important; color: #f00 !important; }

.slider_outer 		{width: auto;}

.sliders     		{margin:0; border-bottom: 1px solid #6895e5; background: #d8e6ff; padding: 15px; overflow: auto;}
.sliders a    		{float: left; margin: 0 10px; display: inline-block;}
.sliders a.item	 	{font-size: 20px; margin: 2px 0 0 0;}
.sliders a.item:hover	{cursor: pointer;}

.slider_tbl .move	{cursor: move;}


.tab-edit			{margin:0; border-bottom: 1px solid #6895e5; background: #d8e6ff; padding: 15px; overflow: auto;}
.tab-edit a.item	 	{font-size: 20px; float: left; margin: 0 10px 0 0;}
.tab-edit a.item:hover	{cursor: pointer;}
.tab-edit .edit-option	{cursor: pointer; margin: 4px 0 0 0}

.tab-edit-area		{background: #FFF; padding: 20px; clear: both; margin: 10px 0 0 0; border: 1px solid #6895e5; overflow: auto}

.tabbed-content 		{margin: 10px 0 0 0; overflow: auto; float: left; width: 30%}
.tabbed-content li 	{border-bottom: 1px solid #dedede; padding: 8px; }

.tab-wiziwig		{float: left; width: 69%; margin: 0 0 0 1%; border: 1px solid #dedede}
.tab-wiziwig h4		{margin: 10px 0 10px 10px}


.tab-edit .btn-primary		{text-transform: none !important}

.giftcards					{list-style: none; margin: 0; padding: 0}
.giftcards li				{display: block; margin: 0; padding: 5px 8px 5px 15px; border-bottom: 1px solid #dedede}
.giftcards li:hover			{background: #cbcbcb}
.giftcards li a 			{float: right; display: inline-block; margin: 0 15px}

.admin-wrapper{ padding: 40px;}
.digest-admin-area{ padding: 20px 40px !important; border-bottom: 2px dotted #818181;}
.digest-admin-outer .digest-admin-area:nth-child(even){background: #e7e7e7;}

.example		{padding: 10px; font-size: 12px; font-style: italic; display: block;}
.adm-digest-h5	{ font-size: 14px; weight: bold; }
.digest-images img	{margin: 10px 0 0 0; width: 40%;}

.digest-sliders .btn-file { position: relative; overflow: hidden;}
.digest-sliders .btn-file input[type=file] { position: absolute; top: 0; right: 0; min-width: 100%; min-height: 100%; font-size: 100px; text-align: right; filter: alpha(opacity=0); opacity: 0; outline: none; background: white; cursor: inherit; display: block;}









